#include <iostream>

using namespace std;

int max(int a,int b)
{
    return a>b?a:b;
}

int main()
{
    int B,C;
    cin >> B >> C;
    int suma,ukupno=256,min;
    while ((B<=500)&&(C<=500))
    {
        suma=B+C;
        if (suma>=ukupno)
        {
            min=0;
            cout << "Miki je potrebno: " << min << " bodova." << endl;
            break;
        }
        else
        {
            min=ukupno-max(B,C);
            cout << "Miki je potrebno: " << min << " bodova." << endl;
            break;
        }
    }
    return 0;
}